Subject: Last Call: 'Extended RTP Profile for RTCP-based Feedback(RTP/AVPF) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 22 Dec 2003 12:08:48 -0500

The IESG has received a request from the Audio/Video Transport WG to 
consider the following documents:

- 'Extended RTP Profile for RTCP-based Feedback(RTP/AVPF) '
   <draft-ietf-avt-rtcp-feedback-07.txt> as a Proposed Standard
- 'Extended RTP Profile for RTCP-based Feedback - Results of the Timing 
   Rule Simulations '
   <draft-burmeister-avt-rtcp-feedback-sim-02.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-09.

The files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtcp-feedback-07.txt
http://www.ietf.org/internet-drafts/draft-burmeister-avt-rtcp-feedback-sim-
02.txt